[IPYNB]
nomipynb = TP_naca.ipynb
cellids =
[PDF]
nompdf = CR_naca.pdf
[TEX]
nomtex = CR_naca.tex
[BIB]
nombib = bib_naca.py
exos = exo630:lecture,exo631:portance,exo632:lecture_vitesse,exo633:circulation 
direxos =
[PGE]
nompge = analyse_naca.py
[MALUS]
similaire = 10
taux = 0.8
[NOTE]
base = 5.0
bib  = 3.75
ipynb= 0.0
